/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Лорен";

"home-cook-personOccupation" = "Домохозяйка";

"home-cook-title" = "Я собираю рецепты и делюсь списками покупок с семьей.";

"home-cook-description" = "Создайте вашу собственную кулинарную книгу — сохраняйте рецепты из Интернета. Создавайте, обновляйте и делитесь списками дел, чтобы ничего не забыть.";

"home-cook-str1" = "Список домашних дел";

"home-cook-str2" = "Список покупок на неделю с 27 августа";

"home-cook-str3" = "Список продуктов для «Сладкой вечеринки» в эти выходные!";

"home-cook-str4" = "растительное масло;";

"home-cook-str5" = "кефир;";

"home-cook-str6" = "ванильный экстракт;";

"home-cook-str7" = "натуральный порошок какао;";

"home-cook-str8" = "яйца;";

"home-cook-str9" = "сода;";

"home-cook-str10" = "мука для выпечки;";

"home-cook-str11" = "смесь молока и сливок";

"home-cook-str12" = "формочки для кексов";


"small-business-personName" = "Рассел";

"small-business-personOccupation" = "Владелец малого бизнеса";

"small-business-title" = "Я управляю бизнесом, используя общие блокноты.";

"small-business-description" = "С помощью Evernote вашей команде будет легко редактировать заметки и общие документы с любого устройства, даже вне офиса.";

"small-business-str1" = "Работа #1383827";

"small-business-str2" = "Заметки со встречи группы 1024 — 9 декабря";

"small-business-str3" = "Изменения в схеме здания. Мои комментарии:";

"small-business-str4" = "Список незавершенных дел:";

"small-business-str5" = "Обновить план этажа ==> Дэвид";

"small-business-str6" = "Оценка нового проекта ==> Эмма";

"small-business-str7" = "Подписать договор ==> Эмма";


"parent-personName" = "Карлей";

"parent-personOccupation" = "Работающий родитель";

"parent-title" = "Я сохраняю воспоминания и навожу порядок в важных документах.";

"parent-description" = "C Evernote все, от отсканированных квитанций до фотографий детских рисунков, сохранится в порядке и будет доступно в любой нужный момент.";

"parent-str1" = "Энни — первый класс";

"parent-str2" = "Картины и рисунки нашей семьи.";


"student-personName" = "Меган";

"student-personOccupation" = "Студентка";

"student-title" = "Я делаю заметки и работаю над групповыми проектами вместе с одноклассниками.";

"student-description" = "Фотографируйте записи лекций и объяснения на доске. С Evernote вы даже можете искать текст в изображениях, поэтому вы всегда сможете найти нужную информацию в будущем.";

"student-str1" = "Итоги семинара";

"student-str2" = "Заметки в классе";


"traveler-personName" = "Ребекка";

"traveler-personOccupation" = "Любитель путешествий";

"traveler-title" = "Все мои планы путешествий, открытия и исследования хранятся в одном месте.";

"traveler-description" = "Создавайте планы каждой поездки, включая информацию о перелетах, список вещей и карты. Имейте все это под рукой, даже без связи с Интернетом.";

"traveler-str1" = "Туристические приключения";

"traveler-str2" = "Маршрут: тропа Pipiwai и водопады Waimoku";

"traveler-str3" = "4-й день отпуска";

"traveler-str4" = "Информация о маршруте";

"traveler-str5" = "Путь в обе стороны составляет 6,4 км с перепадом высот 200 м";

"traveler-str6" = "Адрес: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Список вещей:";

"traveler-str8" = "Солнцезащитный крем";

"traveler-str9" = "Камера";

"traveler-str10" = "Много воды";
